Description

Scientific Data (by nature.com) primarily publishes Data Descriptors, a new type of publication that provides detailed descriptions of

research datasets, including the methods used to collect the data and technical analyses supporting the quality of the measurements

(https://www.nature.com/sdata).

It seems that Data Descriptors are a good channel of publishing (and disseminating) the work done in GRSF. Most importantly the

publication requires the actual datasets to be published on a public and open repository, which will enable their exploitation and

reuse. 

We have already started a draft document describing the corresponding activities and I would like to know if you would be interested

in participating in the writing of the data descriptor. Of course, if you think that others should be included, please feel free to suggest.

@leonardo.candela@isti.cnr.it  and @aureliano.gentile@fao.org let me know what you think.

History

#1 - Nov 21, 2017 10:57 AM - Leonardo Candela

I'm in favor of such a kind of publication yet dunno if it fits with the GRSF case ... AFAIK the data have not been "validated" yet.  

Moreover, the cost for such a paper is not negligible ... i.e. the APC is €1,050

My suggestion is the following:

1. reach a project-wise agreement wrt the publishing of the GRSF dataset (@FAO to lead teh discussion);

2. check whether Nature - Scientific Data is a suitable journal (because of the cost) / identify other journals supporting data papers.

#2 - Nov 21, 2017 12:40 PM - Yannis Tzitzikas

Obviously such a paper should be submitted after having opened the dataset which is however required also by BlueBridge (and instead of having to

publish it to an external repository, we could provide a link its public version in the infra (that would be beneficial also for the BB per se)). 

As regards the cost, I remember there was a budget in BB for joint open access publications. I foresee that for such prestigious publication, we (the

project partners) will have no difficulty to find the required amount, if the paper gets accepted.

Best,

Yannis

#3 - Dec 12, 2017 02:17 PM - Leonardo Candela

During today's PSC call I raised this issue. It seems FAO (@anton.ellenbroek@fao.org) raised no veto to proceed with the publication apart being

careful with 

data provenance

attribution

data correctness

Unless @aureliano.gentile@fao.org has a different idea I think we can start with this publication.  

#4 - Dec 12, 2017 05:53 PM - Aureliano Gentile

Dear all, I am not sure of the implication of this conversation. My point is that we cannot publish GRSF records in other premises until the data will be

published in the GRSF itself. And even if published, it cannot be an automatic process until we discuss with data owners/providers any redistribution

policy.

On the contrary if you are talking about a similar work we did for HAICTA, then we are naturally available to contribute.
#5 - Dec 13, 2017 09:31 AM - Leonardo Candela

- Status changed from New to In Progress

There main implication expected to result from this discussion is the publication of a data paper on GRSF. 

This is a specific typology of paper whose primary goal is to describe a dataset (what it contains, how the data have been collected, the expected use

of the data, etc.) and make the dataset available for use. It is not like the HAITCA paper. 

I'm with you on the fact that a prerequisite for the data paper is to have the GRSF data published. How far are we wrt that?    

#6 - Jul 26, 2018 02:56 PM - Luca Frosini

- Project changed from 8 to StocksAndFisheriesKB

- Category deleted (Default)

- Target version changed from WP05 to GRSF

#7 - Apr 03, 2019 01:59 PM - Yannis Marketakis

- Status changed from In Progress to Paused

#8 - Nov 23, 2022 09:48 AM - Yannis Marketakis

- Status changed from Paused to Rejected
